/* 
  InfoPlist.strings
  LogInputMac

  Created by R0uter on 2017/6/14.
  Copyright © 2017年 R0uter. All rights reserved.
*/
com.logcg.inputmethod.LogInputMac3IME = "落格输入法 3";
CFBundleName = "落格输入法 3";
